post
https://api.marketcircle.net/v1/relationship_types
Create a relationship type
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
See Relationship Type for the attributes. None are required, but you will normally send at least forward and reverse. For a relationship that reads the same both ways, such as "is the spouse of", use the same text for both.
{
"forward": "is the parent company of",
"reverse": "is the subsidiary of",
"forward_title": "Parent Company",
"reverse_title": "Subsidiary",
"for_contact": false,
"for_company": true
}New relationship types are active and, unless you say otherwise, enabled for both contacts and companies. A successful request returns 201 Created with the new type's reference, e.g. {"location": "/v1/relationship_types/1000"}.